Ipod Touch



  • Hey OneWheel fam,
    I put my order in for my onewheel and since I have a Samsung S6 I was thinking about buying an Ipod Touch 5th generation. On Itunes it says it was compatible with Ipod touch as long it was running iOS 8.2 or later. You think this would be the best way to go? Thanks



  • I think it would. I've seen other Android people complain. I'm not sure how I would live without my app, checking my battery levels and such on the go. Plus if another firmware comes out, you won't be able to update to it.



  • @veryous thanks you sir!



  • Definitely get something that can run the app. Without it, there is no way to check battery level. After you switch to extreme there is not many circumstances to switch back and forth to classic and elevated but it's nice to be able to switch on the fly if you want to test something out in a different mode.



  • @Franky yeah, Ipod touch is the cheapest way I can think of. You can get a brand new one for 199 and prolly cheaper on craigslist.



  • Cheapest option might be a used iPhone 4s off eBay. They say this is the oldest model capable of connecting to onewheel and you might pick one up for around $50. Then just download the app over wifi.



  • @Franky cool, thanks!!



  • Franky's right, and I just looked, ios9 will be supported by a 4s. I was going to say to get a refurb touch off the apple store, but I think the 4s is a better way to do it unless you care about music and actually using the touch.



  • @Franky said:

    Definitely get something that can run the app. Without it, there is no way to check battery level.

    Well apart from the power button, but not while riding. And not very accurate ofc, I've been riding without the app since day one. Had to borrow phones from co-workers to update and switch to extreme.
    It definitely works, but I would love to have the app.